﻿* {
    box-sizing: border-box;
}

body {
    background: #b4e1fe url("../images/bg.png") repeat-x;
}

.layui-container {
    padding: 0;
    min-width: 1170px;
}

.g-header {
    margin: 20px auto 0;
}

.g-header-qry {
    float: right;
    padding-top: 30px;
}

.g-header-qry form {
    position: relative;
}

.g-header-qry input[type='text'] {
    width: 250px;
    height: 32px;
    line-height: 32px;
    border-radius: 32px;
    padding: 0 30px 0 10px;
    font-size: 12px;
    border: 1px solid #feeddb;
    background-color: #feeddb;
}

.g-header-qry input[type='text']:focus {
    outline: none;
}

.g-header-qry input[type='submit'] {
    position: absolute;
    top: 6px;
    right: 10px;
    border: none;
    background: url("../images/qry-btn.png") no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.g-menu {
    margin: 0 auto;
    padding: 0 10px;
    background: #c6328c;
    border-radius: 20px;
    height: 39px;
}

.g-menu-item {
    text-align: center;
    font-size: .9rem;
    display: inline-block;
    float: left;
    width: 130px;
    height: 29px;
    margin: 10px 6px 0;
    position: relative;
    border-bottom: 3px solid #c6328c;
    color: #fff;
}

.g-menu-item.active, .g-menu-item:hover {
    border-bottom: 3px solid #fff;
}

.g-menu-item a {
    color: #fff;
}

.g-menu-item.active a,.g-menu-item a:hover {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.g-menu-item-sub {
    z-index: 198910;
    width: 130px;
    position: absolute;
    top: 29px;
    background: #fcd1a0;
    color: #e98208;
    float: left;
    line-height: 30px;
}

.g-menu-item-sub li {
    height: 33px;
    line-height: 33px;
    border-bottom: 1px dashed #fff;
    overflow: hidden;
}

.g-menu-item-sub a {
    color: #e98208;
}

.g-menu-item-sub a:hover {
    color: #e98208;
    font-weight: bold;
}

.g-footer {
    margin: 15px auto 0;
    background: url("../images/footer.png") no-repeat;
    height: 232px;
}

.g-footer-info {
    position: absolute;
    top: 10px;
    right: 0;
    width: 260px;
}

.g-footer-info p {
    line-height: 30px;
    font-size: 14px;
}

/*g-panel*/
.g-panel {
    position: relative;
}

.g-panel-header {
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    color: #333;
    font-size: 14px;
}

.g-panel-more {
    position: absolute;
    right: 0;
    top: 0;
    background: url("../images/more.png") no-repeat;
    width: 80px;
    height: 46px;
    text-decoration: none;
}

.g-panel-more:hover {
    text-decoration: none;
}

.g-panel-body {
    margin: 15px 15px 0 0;
    padding: 10px 10px;
    line-height: 24px;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 10px -10px 0 5px #faa654;
    border: 1px dashed #aaa;
    overflow: hidden;
}

.g-panel-btn-group {
    text-align: center;
}

.g-panel-btn-group > * {
    margin: 0 5px 8px;
}

.g-panel-btn {
    background-color: #fcd1a0;
    height: 30px;
    line-height: 30px;
    padding: 0 7px 0 10px;
    font-size: 14px;
    display: inline-block;
    color: #e98208;
    white-space: nowrap;
    text-align: center;
    cursor: pointer;
    letter-spacing: 3px;
    border: 1px dashed #fff;
    border-radius: 10px;
}

.g-panel-btn.on {
    background-color: #faa654;
    color: #fff;
}

.g-panel-body-item {
    position: relative;
    background: url("../images/arrow.png") no-repeat;
    padding-left: 25px;
    padding-right: 75px;
    display: inline-block;
    width: 100%;
    line-height: 1.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.g-panel-body-item span {
    position: absolute;
    right: 0;
    top: 0;
}

/*g-bubble-text*/
.g-bubble-text span {
    display: inline-block;
    text-align: center;
    line-height: 38px;
    height: 36px;
    width: 36px;
    color: #fff;
    border-radius: 50%;
}

.g-bubble-text span.bg1 {
    background: #49BDF0;
}

.g-bubble-text span.bg2 {
    background: #23D5BD;
}

.g-bubble-text span.bg3 {
    background: #FCAB35;
}

.g-bubble-text span.bg4 {
    background: #F783B6;
}